Subject: [Teas] Publication requested for draft-ietf-teas-rsvp-egress-protection

From: Vishnu Pavan Beeram <[email-masked]>
Date: Fri, 3 Nov 2017 12:05:59 -0400

WG,

The publication request for this document has been submitted. The
document's state can be verified at
https://datatracker.ietf.org/doc/draft-ietf-teas-rsvp-egress-protection/

Regards,
-Pavan